Bug 1249935 - Needs to be rebuilt for new ImageMagick
Summary: Needs to be rebuilt for new ImageMagick
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libdmtx
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1249970 1277636
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-04 07:59 UTC by Anssi Johansson
Modified: 2015-11-17 16:14 UTC (History)
1 user (show)

Fixed In Version: 0.7.2-3.el6.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-02 08:26:42 UTC


Attachments (Terms of Use)

Description Anssi Johansson 2015-08-04 07:59:35 UTC
Description of problem:
RHEL 6.7 updated ImageMagick to version 6.7.2.7-2. The library names changed, making libdmtx-utils uninstallable on RHEL 6.7. libdmtx-utils would need to be rebuilt against new ImageMagick libraries.

Version-Release number of selected component (if applicable):
libdmtx-utils-0.7.2-3.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. upgrade to EL 6.7
2. yum install libdmtx-utils

Actual results:
libMagickWand.so.2()(64bit) and libMagickCore.so.2()(64bit) are not found.

Expected results:
libdmtx-utils gets installed.

Comment 1 Fedora Update System 2015-08-17 15:53:33 UTC
libdmtx-0.7.2-3.el6.2 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libdmtx-0.7.2-3.el6.2

Comment 2 Fedora Update System 2015-08-17 19:04:40 UTC
Package libdmtx-0.7.2-3.el6.2:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libdmtx-0.7.2-3.el6.2'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7666/libdmtx-0.7.2-3.el6.2
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-09-02 08:26:41 UTC
libdmtx-0.7.2-3.el6.2 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.